// !$*UTF8*$!
{
	archiveVersion = 1;
	classes = {
	};
	objectVersion = 50;
	objects = {

/* Begin PBXBuildFile section */
		7C0DDEA922EAA87B000D4DFC /* AppDelegate.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C0DDEA822EAA87B000D4DFC /* AppDelegate.swift */; };
		7C0DDEAE22EAA87B000D4DFC /* Main.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7C0DDEAC22EAA87B000D4DFC /* Main.storyboard */; };
		7C0DDEB122EAA87B000D4DFC /* Ogame_Manager.xcdatamodeld in Sources */ = {isa = PBXBuildFile; fileRef = 7C0DDEAF22EAA87B000D4DFC /* Ogame_Manager.xcdatamodeld */; };
		7C0DDEB322EAA87D000D4DFC /* Assets.xcassets in Resources */ = {isa = PBXBuildFile; fileRef = 7C0DDEB222EAA87D000D4DFC /* Assets.xcassets */; };
		7C0DDEB622EAA87D000D4DFC /* LaunchScreen.storyboard in Resources */ = {isa = PBXBuildFile; fileRef = 7C0DDEB422EAA87D000D4DFC /* LaunchScreen.storyboard */; };
		7C0DDEC122EAA87D000D4DFC /* Ogame_ManagerTests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C0DDEC022EAA87D000D4DFC /* Ogame_ManagerTests.swift */; };
		7C0DDECC22EAA87D000D4DFC /* Ogame_ManagerUITests.swift in Sources */ = {isa = PBXBuildFile; fileRef = 7C0DDECB22EAA87D000D4DFC /* Ogame_ManagerUITests.swift */; };
/* End PBXBuildFile section */

/* Begin PBXContainerItemProxy section */
		7C0DDEBD22EAA87D000D4DFC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7C0DDE9D22EAA87B000D4DFC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7C0DDEA422EAA87B000D4DFC;
			remoteInfo = "Ogame Manager";
		};
		7C0DDEC822EAA87D000D4DFC /* PBXContainerItemProxy */ = {
			isa = PBXContainerItemProxy;
			containerPortal = 7C0DDE9D22EAA87B000D4DFC /* Project object */;
			proxyType = 1;
			remoteGlobalIDString = 7C0DDEA422EAA87B000D4DFC;
			remoteInfo = "Ogame Manager";
		};
/* End PBXContainerItemProxy section */

/* Begin PBXFileReference section */
		7C0DDEA522EAA87B000D4DFC /* Ogame Manager.app */ = {isa = PBXFileReference; explicitFileType = wrapper.application; includeInIndex = 0; path = "Ogame Manager.app"; sourceTree = BUILT_PRODUCTS_DIR; };
		7C0DDEA822EAA87B000D4DFC /* AppDelegate.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = AppDelegate.swift; sourceTree = "<group>"; };
		7C0DDEAD22EAA87B000D4DFC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/Main.storyboard; sourceTree = "<group>"; };
		7C0DDEB022EAA87B000D4DFC /* Ogame_Manager.xcdatamodel */ = {isa = PBXFileReference; lastKnownFileType = wrapper.xcdatamodel; path = Ogame_Manager.xcdatamodel; sourceTree = "<group>"; };
		7C0DDEB222EAA87D000D4DFC /* Assets.xcassets */ = {isa = PBXFileReference; lastKnownFileType = folder.assetcatalog; path = Assets.xcassets; sourceTree = "<group>"; };
		7C0DDEB522EAA87D000D4DFC /* Base */ = {isa = PBXFileReference; lastKnownFileType = file.storyboard; name = Base; path = Base.lproj/LaunchScreen.storyboard; sourceTree = "<group>"; };
		7C0DDEB722EAA87D000D4DFC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7C0DDEBC22EAA87D000D4DFC /* Ogame ManagerTests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Ogame ManagerTests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		7C0DDEC022EAA87D000D4DFC /* Ogame_ManagerTests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Ogame_ManagerTests.swift; sourceTree = "<group>"; };
		7C0DDEC222EAA87D000D4DFC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
		7C0DDEC722EAA87D000D4DFC /* Ogame ManagerUITests.xctest */ = {isa = PBXFileReference; explicitFileType = wrapper.cfbundle; includeInIndex = 0; path = "Ogame ManagerUITests.xctest"; sourceTree = BUILT_PRODUCTS_DIR; };
		7C0DDECB22EAA87D000D4DFC /* Ogame_ManagerUITests.swift */ = {isa = PBXFileReference; lastKnownFileType = sourcecode.swift; path = Ogame_ManagerUITests.swift; sourceTree = "<group>"; };
		7C0DDECD22EAA87D000D4DFC /* Info.plist */ = {isa = PBXFileReference; lastKnownFileType = text.plist.xml; path = Info.plist; sourceTree = "<group>"; };
/* End PBXFileReference section */

/* Begin PBXFrameworksBuildPhase section */
		7C0DDEA222EAA87B000D4DFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEB922EAA87D000D4DFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEC422EAA87D000D4DFC /* Frameworks */ = {
			isa = PBXFrameworksBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXFrameworksBuildPhase section */

/* Begin PBXGroup section */
		7C0DDE9C22EAA87B000D4DFC = {
			isa = PBXGroup;
			children = (
				7C0DDEA722EAA87B000D4DFC /* Ogame Manager */,
				7C0DDEBF22EAA87D000D4DFC /* Ogame ManagerTests */,
				7C0DDECA22EAA87D000D4DFC /* Ogame ManagerUITests */,
				7C0DDEA622EAA87B000D4DFC /* Products */,
			);
			sourceTree = "<group>";
		};
		7C0DDEA622EAA87B000D4DFC /* Products */ = {
			isa = PBXGroup;
			children = (
				7C0DDEA522EAA87B000D4DFC /* Ogame Manager.app */,
				7C0DDEBC22EAA87D000D4DFC /* Ogame ManagerTests.xctest */,
				7C0DDEC722EAA87D000D4DFC /* Ogame ManagerUITests.xctest */,
			);
			name = Products;
			sourceTree = "<group>";
		};
		7C0DDEA722EAA87B000D4DFC /* Ogame Manager */ = {
			isa = PBXGroup;
			children = (
				7C0DDEA822EAA87B000D4DFC /* AppDelegate.swift */,
				7C0DDEAC22EAA87B000D4DFC /* Main.storyboard */,
				7C0DDEB222EAA87D000D4DFC /* Assets.xcassets */,
				7C0DDEB422EAA87D000D4DFC /* LaunchScreen.storyboard */,
				7C0DDEB722EAA87D000D4DFC /* Info.plist */,
				7C0DDEAF22EAA87B000D4DFC /* Ogame_Manager.xcdatamodeld */,
			);
			path = "Ogame Manager";
			sourceTree = "<group>";
		};
		7C0DDEBF22EAA87D000D4DFC /* Ogame ManagerTests */ = {
			isa = PBXGroup;
			children = (
				7C0DDEC022EAA87D000D4DFC /* Ogame_ManagerTests.swift */,
				7C0DDEC222EAA87D000D4DFC /* Info.plist */,
			);
			path = "Ogame ManagerTests";
			sourceTree = "<group>";
		};
		7C0DDECA22EAA87D000D4DFC /* Ogame ManagerUITests */ = {
			isa = PBXGroup;
			children = (
				7C0DDECB22EAA87D000D4DFC /* Ogame_ManagerUITests.swift */,
				7C0DDECD22EAA87D000D4DFC /* Info.plist */,
			);
			path = "Ogame ManagerUITests";
			sourceTree = "<group>";
		};
/* End PBXGroup section */

/* Begin PBXNativeTarget section */
		7C0DDEA422EAA87B000D4DFC /* Ogame Manager */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C0DDED022EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame Manager" */;
			buildPhases = (
				7C0DDEA122EAA87B000D4DFC /* Sources */,
				7C0DDEA222EAA87B000D4DFC /* Frameworks */,
				7C0DDEA322EAA87B000D4DFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
			);
			name = "Ogame Manager";
			productName = "Ogame Manager";
			productReference = 7C0DDEA522EAA87B000D4DFC /* Ogame Manager.app */;
			productType = "com.apple.product-type.application";
		};
		7C0DDEBB22EAA87D000D4DFC /* Ogame ManagerTests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C0DDED322EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame ManagerTests" */;
			buildPhases = (
				7C0DDEB822EAA87D000D4DFC /* Sources */,
				7C0DDEB922EAA87D000D4DFC /* Frameworks */,
				7C0DDEBA22EAA87D000D4DFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7C0DDEBE22EAA87D000D4DFC /* PBXTargetDependency */,
			);
			name = "Ogame ManagerTests";
			productName = "Ogame ManagerTests";
			productReference = 7C0DDEBC22EAA87D000D4DFC /* Ogame ManagerTests.xctest */;
			productType = "com.apple.product-type.bundle.unit-test";
		};
		7C0DDEC622EAA87D000D4DFC /* Ogame ManagerUITests */ = {
			isa = PBXNativeTarget;
			buildConfigurationList = 7C0DDED622EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame ManagerUITests" */;
			buildPhases = (
				7C0DDEC322EAA87D000D4DFC /* Sources */,
				7C0DDEC422EAA87D000D4DFC /* Frameworks */,
				7C0DDEC522EAA87D000D4DFC /* Resources */,
			);
			buildRules = (
			);
			dependencies = (
				7C0DDEC922EAA87D000D4DFC /* PBXTargetDependency */,
			);
			name = "Ogame ManagerUITests";
			productName = "Ogame ManagerUITests";
			productReference = 7C0DDEC722EAA87D000D4DFC /* Ogame ManagerUITests.xctest */;
			productType = "com.apple.product-type.bundle.ui-testing";
		};
/* End PBXNativeTarget section */

/* Begin PBXProject section */
		7C0DDE9D22EAA87B000D4DFC /* Project object */ = {
			isa = PBXProject;
			attributes = {
				LastSwiftUpdateCheck = 1020;
				LastUpgradeCheck = 1020;
				ORGANIZATIONNAME = "Wilskey Labs";
				TargetAttributes = {
					7C0DDEA422EAA87B000D4DFC = {
						CreatedOnToolsVersion = 10.2.1;
					};
					7C0DDEBB22EAA87D000D4DFC = {
						CreatedOnToolsVersion = 10.2.1;
						TestTargetID = 7C0DDEA422EAA87B000D4DFC;
					};
					7C0DDEC622EAA87D000D4DFC = {
						CreatedOnToolsVersion = 10.2.1;
						TestTargetID = 7C0DDEA422EAA87B000D4DFC;
					};
				};
			};
			buildConfigurationList = 7C0DDEA022EAA87B000D4DFC /* Build configuration list for PBXProject "Ogame Manager" */;
			compatibilityVersion = "Xcode 9.3";
			developmentRegion = en;
			hasScannedForEncodings = 0;
			knownRegions = (
				en,
				Base,
			);
			mainGroup = 7C0DDE9C22EAA87B000D4DFC;
			productRefGroup = 7C0DDEA622EAA87B000D4DFC /* Products */;
			projectDirPath = "";
			projectRoot = "";
			targets = (
				7C0DDEA422EAA87B000D4DFC /* Ogame Manager */,
				7C0DDEBB22EAA87D000D4DFC /* Ogame ManagerTests */,
				7C0DDEC622EAA87D000D4DFC /* Ogame ManagerUITests */,
			);
		};
/* End PBXProject section */

/* Begin PBXResourcesBuildPhase section */
		7C0DDEA322EAA87B000D4DFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C0DDEB622EAA87D000D4DFC /* LaunchScreen.storyboard in Resources */,
				7C0DDEB322EAA87D000D4DFC /* Assets.xcassets in Resources */,
				7C0DDEAE22EAA87B000D4DFC /* Main.storyboard in Resources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEBA22EAA87D000D4DFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEC522EAA87D000D4DFC /* Resources */ = {
			isa = PBXResourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXResourcesBuildPhase section */

/* Begin PBXSourcesBuildPhase section */
		7C0DDEA122EAA87B000D4DFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C0DDEB122EAA87B000D4DFC /* Ogame_Manager.xcdatamodeld in Sources */,
				7C0DDEA922EAA87B000D4DFC /* AppDelegate.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEB822EAA87D000D4DFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C0DDEC122EAA87D000D4DFC /* Ogame_ManagerTests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
		7C0DDEC322EAA87D000D4DFC /* Sources */ = {
			isa = PBXSourcesBuildPhase;
			buildActionMask = 2147483647;
			files = (
				7C0DDECC22EAA87D000D4DFC /* Ogame_ManagerUITests.swift in Sources */,
			);
			runOnlyForDeploymentPostprocessing = 0;
		};
/* End PBXSourcesBuildPhase section */

/* Begin PBXTargetDependency section */
		7C0DDEBE22EAA87D000D4DFC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7C0DDEA422EAA87B000D4DFC /* Ogame Manager */;
			targetProxy = 7C0DDEBD22EAA87D000D4DFC /* PBXContainerItemProxy */;
		};
		7C0DDEC922EAA87D000D4DFC /* PBXTargetDependency */ = {
			isa = PBXTargetDependency;
			target = 7C0DDEA422EAA87B000D4DFC /* Ogame Manager */;
			targetProxy = 7C0DDEC822EAA87D000D4DFC /* PBXContainerItemProxy */;
		};
/* End PBXTargetDependency section */

/* Begin PBXVariantGroup section */
		7C0DDEAC22EAA87B000D4DFC /* Main.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7C0DDEAD22EAA87B000D4DFC /* Base */,
			);
			name = Main.storyboard;
			sourceTree = "<group>";
		};
		7C0DDEB422EAA87D000D4DFC /* LaunchScreen.storyboard */ = {
			isa = PBXVariantGroup;
			children = (
				7C0DDEB522EAA87D000D4DFC /* Base */,
			);
			name = LaunchScreen.storyboard;
			sourceTree = "<group>";
		};
/* End PBXVariantGroup section */

/* Begin XCBuildConfiguration section */
		7C0DDECE22EAA87D000D4DFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = dwarf;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				ENABLE_TESTABILITY = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_DYNAMIC_NO_PIC = NO;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_OPTIMIZATION_LEVEL = 0;
				GCC_PREPROCESSOR_DEFINITIONS = (
					"DEBUG=1",
					"$(inherited)",
				);
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = INCLUDE_SOURCE;
				MTL_FAST_MATH = YES;
				ONLY_ACTIVE_ARCH = YES;
				SDKROOT = iphoneos;
				SWIFT_ACTIVE_COMPILATION_CONDITIONS = DEBUG;
				SWIFT_OPTIMIZATION_LEVEL = "-Onone";
			};
			name = Debug;
		};
		7C0DDECF22EAA87D000D4DFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_SEARCH_USER_PATHS = NO;
				CLANG_ANALYZER_NONNULL = YES;
				CLANG_ANALYZER_NUMBER_OBJECT_CONVERSION = YES_AGGRESSIVE;
				CLANG_CXX_LANGUAGE_STANDARD = "gnu++14";
				CLANG_CXX_LIBRARY = "libc++";
				CLANG_ENABLE_MODULES = YES;
				CLANG_ENABLE_OBJC_ARC = YES;
				CLANG_ENABLE_OBJC_WEAK = YES;
				CLANG_WARN_BLOCK_CAPTURE_AUTORELEASING = YES;
				CLANG_WARN_BOOL_CONVERSION = YES;
				CLANG_WARN_COMMA = YES;
				CLANG_WARN_CONSTANT_CONVERSION = YES;
				CLANG_WARN_DEPRECATED_OBJC_IMPLEMENTATIONS = YES;
				CLANG_WARN_DIRECT_OBJC_ISA_USAGE = YES_ERROR;
				CLANG_WARN_DOCUMENTATION_COMMENTS = YES;
				CLANG_WARN_EMPTY_BODY = YES;
				CLANG_WARN_ENUM_CONVERSION = YES;
				CLANG_WARN_INFINITE_RECURSION = YES;
				CLANG_WARN_INT_CONVERSION = YES;
				CLANG_WARN_NON_LITERAL_NULL_CONVERSION = YES;
				CLANG_WARN_OBJC_IMPLICIT_RETAIN_SELF = YES;
				CLANG_WARN_OBJC_LITERAL_CONVERSION = YES;
				CLANG_WARN_OBJC_ROOT_CLASS = YES_ERROR;
				CLANG_WARN_RANGE_LOOP_ANALYSIS = YES;
				CLANG_WARN_STRICT_PROTOTYPES = YES;
				CLANG_WARN_SUSPICIOUS_MOVE = YES;
				CLANG_WARN_UNGUARDED_AVAILABILITY = YES_AGGRESSIVE;
				CLANG_WARN_UNREACHABLE_CODE = YES;
				CLANG_WARN__DUPLICATE_METHOD_MATCH = YES;
				CODE_SIGN_IDENTITY = "iPhone Developer";
				COPY_PHASE_STRIP = NO;
				DEBUG_INFORMATION_FORMAT = "dwarf-with-dsym";
				ENABLE_NS_ASSERTIONS = NO;
				ENABLE_STRICT_OBJC_MSGSEND = YES;
				GCC_C_LANGUAGE_STANDARD = gnu11;
				GCC_NO_COMMON_BLOCKS = YES;
				GCC_WARN_64_TO_32_BIT_CONVERSION = YES;
				GCC_WARN_ABOUT_RETURN_TYPE = YES_ERROR;
				GCC_WARN_UNDECLARED_SELECTOR = YES;
				GCC_WARN_UNINITIALIZED_AUTOS = YES_AGGRESSIVE;
				GCC_WARN_UNUSED_FUNCTION = YES;
				GCC_WARN_UNUSED_VARIABLE = YES;
				IPHONEOS_DEPLOYMENT_TARGET = 12.2;
				MTL_ENABLE_DEBUG_INFO = NO;
				MTL_FAST_MATH = YES;
				SDKROOT = iphoneos;
				SWIFT_COMPILATION_MODE = wholemodule;
				SWIFT_OPTIMIZATION_LEVEL = "-O";
				VALIDATE_PRODUCT = YES;
			};
			name = Release;
		};
		7C0DDED122EAA87D000D4DFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame Manager/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-Manager";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Debug;
		};
		7C0DDED222EAA87D000D4DFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ASSETCATALOG_COMPILER_APPICON_NAME = AppIcon;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame Manager/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-Manager";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
			};
			name = Release;
		};
		7C0DDED422EAA87D000D4DFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame ManagerTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-ManagerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Ogame Manager.app/Ogame Manager";
			};
			name = Debug;
		};
		7C0DDED522EAA87D000D4DFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				BUNDLE_LOADER = "$(TEST_HOST)";
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame ManagerTests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-ManagerTests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_HOST = "$(BUILT_PRODUCTS_DIR)/Ogame Manager.app/Ogame Manager";
			};
			name = Release;
		};
		7C0DDED722EAA87D000D4DFC /* Debug */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame ManagerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-ManagerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Ogame Manager";
			};
			name = Debug;
		};
		7C0DDED822EAA87D000D4DFC /* Release */ = {
			isa = XCBuildConfiguration;
			buildSettings = {
				ALWAYS_EMBED_SWIFT_STANDARD_LIBRARIES = YES;
				CODE_SIGN_STYLE = Automatic;
				DEVELOPMENT_TEAM = A679PU7XBF;
				INFOPLIST_FILE = "Ogame ManagerUITests/Info.plist";
				LD_RUNPATH_SEARCH_PATHS = (
					"$(inherited)",
					"@executable_path/Frameworks",
					"@loader_path/Frameworks",
				);
				PRODUCT_BUNDLE_IDENTIFIER = "com.wilskeylabs.Ogame-ManagerUITests";
				PRODUCT_NAME = "$(TARGET_NAME)";
				SWIFT_VERSION = 5.0;
				TARGETED_DEVICE_FAMILY = "1,2";
				TEST_TARGET_NAME = "Ogame Manager";
			};
			name = Release;
		};
/* End XCBuildConfiguration section */

/* Begin XCConfigurationList section */
		7C0DDEA022EAA87B000D4DFC /* Build configuration list for PBXProject "Ogame Manager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C0DDECE22EAA87D000D4DFC /* Debug */,
				7C0DDECF22EAA87D000D4DFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C0DDED022EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame Manager" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C0DDED122EAA87D000D4DFC /* Debug */,
				7C0DDED222EAA87D000D4DFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C0DDED322EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame ManagerTests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C0DDED422EAA87D000D4DFC /* Debug */,
				7C0DDED522EAA87D000D4DFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
		7C0DDED622EAA87D000D4DFC /* Build configuration list for PBXNativeTarget "Ogame ManagerUITests" */ = {
			isa = XCConfigurationList;
			buildConfigurations = (
				7C0DDED722EAA87D000D4DFC /* Debug */,
				7C0DDED822EAA87D000D4DFC /* Release */,
			);
			defaultConfigurationIsVisible = 0;
			defaultConfigurationName = Release;
		};
/* End XCConfigurationList section */

/* Begin XCVersionGroup section */
		7C0DDEAF22EAA87B000D4DFC /* Ogame_Manager.xcdatamodeld */ = {
			isa = XCVersionGroup;
			children = (
				7C0DDEB022EAA87B000D4DFC /* Ogame_Manager.xcdatamodel */,
			);
			currentVersion = 7C0DDEB022EAA87B000D4DFC /* Ogame_Manager.xcdatamodel */;
			path = Ogame_Manager.xcdatamodeld;
			sourceTree = "<group>";
			versionGroupType = wrapper.xcdatamodel;
		};
/* End XCVersionGroup section */
	};
	rootObject = 7C0DDE9D22EAA87B000D4DFC /* Project object */;
}
